plaintiff:
- 林育麟
defendant:
- 入境事務處處長
jurisdiction_code: HKCA
jurisdiction_name: 香港特別行政區高等法院上訴法庭
case_location:
- 香港特別行政區
case_reason: >-
  申請人就其不符合永久性居民在香港以外所生的中國籍子女獲得居留權的條件向高等法院上訴法庭提出上訴。
case_object:
- 居留權
judgment_result:
- charge: 申請人就居留權索償 (責任問題)
  result: 駁回上訴。根據終審法院的判決及全國人民代表大會常務委員會的解釋，申請人在本案中不符合取得居留權的條件。
- charge: 訟費安排 (損失範圍)
  result: 不作出訟費命令。
judgment_summary: >-
  本案為林育麟就其不符合永久性居民在香港以外所生中國籍子女獲得居留權的條件向高等法院上訴法庭提出上訴，爭議焦點在於申請人是否符合取得居留權的條件。法庭法律分析指出，根據終審法院判決及全國人民代表大會常務委員會解釋，申請人在本案中不符合取得居留權的條件。法庭評估證據並引用了吳嘉玲、陳錦雅案及人大常委會解釋，最終駁回上訴，裁定申請人無資格獲得居留權，不作出訟費命令。
involved_entities:
- entity_name: 林育麟
  reason: 申請人
- entity_name: 入境事務處處長
  reason: 答辯人
- entity_name: 胡國興
  reason: 本案主審法官，負責認定事實及裁決。
- entity_name: 張澤祐
  reason: 本案主審法官，負責認定事實及裁決。
- entity_name: 何展鵬
  reason: 答辯人律師代表
